

/*----- Shared custom CSS ---------*/

* { transition: all .6s ease !important; }

.page-node .file .file-icon { display: none; }

.item-list .pager { margin-top: 25px; }

.page-user .content-sidebar-wrap {
  float: none;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.events_wrapper .center-title h2,
.events_wrapper .center-title h3,
.center-title .region-partners h2,
.programs_wrapper .center-title h2,
.programs_wrapper .center-title h3,
#footer-area .recent-news .block > h2,
#footer-area .recent-downloads .block > h2,
#footer-area .upcoming-events .block > h2 {
  color: #f14b05;
  font-weight: 700;
  text-align: center;
}

.center-title .title {
  color: #f14b05;
  font-size: 1.2em;
}

#footer-area .column textarea {
  padding-top: 10px;
  padding-bottom: 10px;
}

/*----- custom slider CSS ---------*/

#header #container { overflow: initial; }

/*----- custom slider CSS ---------*/

.slider_wrapper {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  background: rgba(0, 0, 0, 0.35);
}

.slider_caption {
  position: absolute;
  padding: 2%;
  bottom: 15%;
  right: 5%;
  line-height: 19px;
}

.slide-target,
.slide-action,
.slide-entitle {
  padding: 0 10px;
  display: table;
  font-family: 'museo-sans', sans-serif;
  /* margin: 8px 0; */
}

.slide-target,
.slide-entitle {
  color: #f14b05;
  line-height: 1.2em;
  /* text-transform: uppercase; */
}
/*
.slide-entitle {
  font-weight: 300;
  font-size: 28px;
  background: #fff;
}
*/
.slide-target {
  font-weight: 900;
  font-size: 30px;
  background: #262F36;
  display: none;
}

.slide-entitle,
.slide-action {
  color: #f14b05;
  font-size: 20px;
  /* font-weight: 600; */
  line-height: 28px;
  text-transform: capitalize;
  background-color: #ffffffb6;
  background: rgba(255, 255, 255, 0.7);
}

.slide-linker a {
  color: #efefef;
  margin: 10px 0 0;
  padding: 18px 50px 19px;
  font-size: 18px;
  background: #f14b05;
  border-radius: 30px;
  display: inline-block;
  font-family: 'museo-sans', sans-serif;
  text-transform: uppercase;
  text-decoration: none;
}

.slide-linker:hover a { background: rgba(241,75,5,0.36); }

/* 25 .inner-header styles */

.inner-header {
	display: initial;
	overflow: hidden;
}

.other-banner {
  float: left;
  position: relative;
}

.inner-header .sec-title {
  bottom: 0;
  width: 100%;
  position: absolute;
}

.inner-header .sec-title span.decor:before,
.inner-header .sec-title span.decor:after {
	background: #DADADA;
}

.inner-header .sec-title h1 {
	/* color: #000000; */
	/* color: #f14b05; */
	color: #cfcfcf;
	font-size: 40px;
	font-size: 2.5em;
	/* text-transform: uppercase; */
	line-height: 58px;
	padding-left: 50px;
	padding-right: 50px;
}

.sec-title.colored span.decor { border-color: #eb5310; }

.sec-title.colored span.decor span.inner {
	background: #eb5310;
}

.sec-title.colored span.decor:before,
.sec-title.colored span.decor:after {
	background: #eb5310;
}

.sec-title { margin-top: -10px; margin-bottom: 30px; }

.sec-title h2 {
	font-size: 32px;
	text-transform: capitalize;
	color: #202A30;
	font-weight: bold;
	margin: 0;
	margin-bottom: 15px;
}

.sec-title p {
	font-size: 16px;
	color: #747474;
	margin: 0;
	margin-bottom: 20px;
}

.sec-title span.decor {
	width: 16px;
	height: 16px;
	border-radius: 50%;
	border: 2px solid #E6E6E6;
	background: #fff;
	display: inline-block;
	position: relative;
	z-index: 1;
 }
 
.sec-title span.inner {
    width: 6px;
    height: 6px;
    background: #EAEAEA;
    border-radius: 50%;
    display: block;
    margin: auto;
    margin-top: 3px;
}

.sec-title span.decor:before,
.sec-title span.decor:after {
	content: '';
	position: absolute;
	top: 5px;
	width: 50px;
	height: 2px;
	background: #E6E6E6;
	z-index: -1;
}

.sec-title span.decor:before {
	left: 14px;
}

.sec-title span.decor:after {
	right: 14px;
}

/*--------- Custom end ---------*/

/*--------------------- Custom CSS -----------------------*/

aside .block > h2,
.region-content h2 {
	font-weight: 700;
	/* margin-bottom: 15px; */
}

/*------------------- Slideshow CSS ----------------------*/

.views_slideshow_cycle_main {
width: 100%;
height: 100%;
/* max-height: 450px; */
overflow: hidden;
}

.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
width: 100% !important;
height: auto;
}

.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
width: 100% !important;
height: auto;	
}

.views_slideshow_cycle_main .field-content {
max-width: 100%;
width: 100%;
}

/* ------- pager bullets for slider ------- */

.views-slideshow-controls-bottom {
/* float: left; */
position: absolute;
left: 19%/*220px*/;
top: auto;
z-index: 13;
bottom: 10px;
}

.widget_pager .views-slideshow-pager-field-item {
float: left;
text-indent: -11800px;
background: transparent;
width: 50px;
height: 8px;
margin-right:5px;
overflow: hidden;
border: 1px solid #f0f0f0;
border-radius: 4px;
}

.widget_pager .active {
text-indent: -11800px;
background: #fff;
}

.widget_pager .views-content-counter:hover {
background: #fff;
cursor: pointer;
}

/*----------------------- About Info CSS -----------------------*/

.page-contact #container { margin-bottom: 50px; }

#about-fxy { padding: 50px 0 20px; }

#about-fxy .about-us {
  width: 29%;
  margin: 30px 2%;
  padding: 30px 20px 20px;
  display: inline-block;
  vertical-align: top;
}

.about-us p,
.about-us h3 {
  
}

.about-us p,
.about-us li {
  color: #efefef;
  font-size: 16px;
}

#about-fxy .center-title h2 {
  width: 90%;
  color: #fff;
  font-weight: 700;
  margin-bottom: 20px;
  /* text-decoration: underline; */
}

/*----------------------- Our Services CSS -----------------------*/

.the-xy-services {
  margin: 0 -1%;
  text-align: center;
}

.the-xy-services .view-header { padding: 0 2%; }

.the-xy-services .view-header p {
  /* font-weight: 600; */
  font-style: italic;
  text-align: justify;
  color: rgb(114, 114, 114);
}

.service {
  padding: 20px 15px;
  margin: 25px 2%;
  max-width: 29.3%;
  min-width: 200px;
  /*display: inline-block;*/
  vertical-align: top;
  float: left;
  text-align: justify;
}

.service:hover { box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.1); }

.service .img {
  width: 50%;
  max-width: 160px;
  overflow: hidden;
  margin: 10px auto;
}

.service .title {
  color: #f14b05;
  padding-top: 10px;
  text-align: center;
}

.service .brief { padding-top: 10px; }

#post-content .view-footer li { margin-left: 15px; color: #333; }

#post-content .view-footer { margin-top: 18px; }

#post-content .view-footer p { margin-bottom: 12px; }


/*------------------------ Node Picture CSS -----------------------------*/

.field-name-field-image,
.page-node .region-content img,
.page-node .region-content video {
  max-width:480px;
  height:auto;
  float: left;
  margin-right: 15px;
}

.page-node .region-content p img,
.page-node .region-content p video {
  width: 100%;
  max-width: 100%;
  margin: 0 0 5px;
}

.region-content .sharethis-wrapper a img {
  width: initial;
  height: initial;
  float: initial;
  margin: initial;
  padding: 0;
  max-width: initial;
  box-shadow: 0;
  background: transparent;
  border: 0;
}


/*------------------------ Projects CSS -----------------------------*/

.the-projects {
  margin: 0 -2%;
  text-align: center;
}

.the-projects .view-content { display: flex; }

.the-projects .project {
  width: 46%;
  padding: 15px;
  margin: 30px 2%;
  background: #fff;
  text-align: justify;
  vertical-align: top;
  display: inline-block;
}

.the-projects .project:hover {
  border-radius: 5px;
  box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.1);
}

.project h4 {
  color: #f14b05;
  text-align: left;
  font-weight: 600;
}


/*------------------------ Testimonials CSS -----------------------------*/

.testimonials .center-title h2 {
  color: #ffffff;
  font-weight: 700;
  text-align: center;
}

.testimonials .sec-title.colored span.decor::before,
.testimonials .sec-title.colored span.decor::after {
    background: #ffffff;
}

.testimonial {
  text-align: center;
  padding: 0 50px;
  padding-bottom: 40px;
  margin-top: 30px;
}

.testimonial .qoute-box {
  width: 60px;
  height: 60px;
  text-align: center;
  color: #fff;
  border: 2px solid #fff;
  line-height: 60px;
  -webkit-box-shadow: 0 0 7px -2px rgba(0,0,0,.2);
  box-shadow: 0 0 7px -2px rgba(0,0,0,.2);
  border-radius: 50%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  bottom: 30px;
  margin-bottom: -10px;
}

.testimonial .qoute-box .qoute {
  font-size: 80px;
  vertical-align: bottom;
  line-height: 1.2em;
  text-align: center;
  /* margin-right: 25px; */
}

.testimonial p {
  font-weight: 500;
  color: #F5EBE8;
  font-size: 16px;
  line-height: 28px;
}

.testimonial h3 {
  font-size: 16px;
  color: #cfd7db;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
  font-family: 'museo-sans', sans-serif;
  margin-top: 20px;
}

.testimonial span {
  font-size: 16px;
  color: #fff;
  text-transform: capitalize;
}

.testimonials .views-slideshow-controls-bottom {
  float: none;
  /* left: unset; */
  position: inherit;
}

.orange-bg .brief { padding-bottom: 8px; }

.orange-bg .brief a { color: #62145f; }

.orange-bg .brief a:hover { color: #f14b05; }

.orange-bg .more-link a { color: #dfdfff; }

.orange-bg .more-link:hover a { color: inherit; }

/*------------------ Team CSS --------------------*/

/*.node-type-team-member */.field-name-field-designation {
  font-size: 30px;
  color: initial;
  padding-top: 5px;
  margin-bottom: 18px;
}

.node-type-page .region-content .field-type-image,
.node-type-team-member .region-content .field-type-image,
.node-type-slideshow-image .region-content .field-type-image {
  margin-right: 8%;
}

.partner-logos { text-align: center; font-size: 0; }

.team-member {
  display: inline-block;
  margin: 30px 2.7% 30px;
  text-align: center;
  font-size: 14px;
  overflow: hidden;
  padding: 0;
  width: 19.6%;
  min-width: 200px;
  vertical-align: top;
}

.team-member h4 {
  color: initial;
  padding-top: 8px;
  /* margin-bottom: 0; */
}

.team-member h4,
.team-member h6 {
  padding-left: 12px;
  padding-right: 12px;
}

.team-member img {
  margin: 0;
  padding: 0;
  box-shadow: none;
  background: none;
  border-radius: 50%;
  border: 3px solid #f14b052e;
}

/*------------------ Partner CSS --------------------*/

.testimonials,
#partners {
  padding: 90px 0 50px;
}

.partner {
  float: none;
  display: inline-block;
  margin: 20px 35px;
  text-align: center;
  font-size: 14px;
  overflow: hidden;
  padding: 0;
}

.partner-logos { text-align: center; }

.partner img {
  max-height: 80px;
}

.partner img,
.partner a img {
  box-shadow: none;
  background: none;
  padding: 0;
  border: none;
  width: auto;
}

.partner:hover img {
  opacity: .7;
  filter: opacity(.7);
}


/*------------------ News & Events CSS -------------------------*/

.event-news { margin: 90px 0 70px; }

.events_wrapper {
  padding: 60px 0;
  background: #F4F9FC;
}

.programs_wrapper {
  padding: 60px 0;
  background: #fefeff;
}

.the-videos,
.the-updates {
  margin: 0 -2%;
  text-align: center;
}

.news-item p,
.news-item h5,
.news-item .post-date {
  padding-left: 10px;
  padding-right: 10px;
  display: block;
}


.recent-news .news-item {
  width: 21.4%;
  line-height: 1.4;
  min-width: 200px;
  text-align: left;
  background: #F4F9FC;
  vertical-align: top;
  margin: 30px 1.4% 25px;
  display: inline-block;
}

.upcoming-events .news-item {
  width: 28.8%;
  text-align: left;
  margin: 30px 2% 10px;
  vertical-align: top;
  display: inline-block;
}

.recent-news .more-link,
.recent-downloads .more-link,
.upcoming-events .more-link { margin-right: 2%; }

.recent-news img {
  width: 100%;
  margin: 0 0 5px;
}

.upcoming-events img {
  height: 105px;
  width: auto;
  /* margin-right: 15px; */
  float: left;
}

.news-item h5,
.upcoming-events h5 {
  text-align: left;
}

/* .upcoming-events { margin-left: 0; } */

.event,
.news-item,
.events-archive {
  display: inline-block;
  min-width: 255px;
  vertical-align: top;
}

.event {
  width: 100%;
  margin-bottom: 15px;
}

.events-archive {
  width: 45%;
  vertical-align: top;
  display: inline-block;
  padding: 15px 15px 0;
  background: #F4F9FC;
  margin: 30px 2% 15px;
}

.events-archive:hover {
  /* opacity: .8; */
  background: #fff;
  box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.1);
}

.events-archive img {
  max-width: 300px;
  height: auto;
}

.event .event-thumb,
.events-archive .event-thumb {
  float: left;
  position: relative;
}

.event .event-thumb { margin-right: 10%; }

.events-archive .event-thumb { margin-right: 5%; }

.events-archive h4 { text-align: left; }
.events-archive p { text-align: justify; }

.event .event-thumb ul.event-date,
.events-archive .event-thumb ul.event-date {
  top: 0;
  width: 55px;
  margin-left: 0;
  padding-left: 0;
  text-align: center;
  position: absolute;
}

.event-date ul {
  margin-top: 0;
  margin-bottom: 10px;
  list-style: outside none none;
}

.event .event-thumb .date,
.events-archive .event-thumb .date {
  background-color: #eb5310;
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  line-height: 20px;
  list-style: none;
  padding: 15px 15px 10px;
}

.event .event-thumb .month,
.events-archive .event-thumb .month {
  background-color: #333;
  color: #ddd;
  font-size: 12px;
  font-weight: 600;
  list-style: none;
  padding: 7px 15px;
  text-transform: uppercase;
}

.events_wrapper img {
  max-width: 480px;
  height: auto;
}

.views-slideshow-cycle-processed {
  position:relative;
}

.events_wrapper .views-slideshow-controls-bottom {
  right: 0;
  top: auto;
  left: auto;
  z-index: 13;
  bottom: 20px;
  width: auto;
  display: block;
  position: absolute;
}

.events_wrapper .views-slideshow-pager-field-item {
  border-color: #f14b05;
}

.events_wrapper .widget_pager a:hover,
.events_wrapper .widget_pager .active {
  background: #f14b05;
  cursor: pointer;
}

/* .recent-news { margin-right: 0; float: right; } */

/*.opportunity { padding-bottom: 5px; }*/

.field-name-field-sector .field-items,
.initiative strong { color: #383838; }

.sector span {
  font-weight: bold;
  color: #383838;
  margin-right: 8px;
  float: left;
}

.news-item img,
.initiative img,
.opportunity img { margin-right: 0; margin-bottom: 8px; }

.initiative,
.opportunity,
.news-archive,
.videos-archive {
  width: 31%;
  padding: 5px;
  margin: 30px 1% 20px;
  min-width: 300px;
  display: inline-block;
  vertical-align: top;
  background: #F4F9FC;
}

.initiative:hover,
.opportunity:hover,
.news-archive:hover,
.videos-archive:hover {
  opacity: .8;
  background: #fff;
  box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.1);
}

.field-name-field-founder { margin-top: 8px;}

/*------------------- Photos CSS -----------------------*/

.the-photos {
  margin: 0px -4%;
  text-align: center;
}

.photo-album {
  width: 17%;
  margin: 15px 1%;
  min-width: 160px;
  vertical-align: top;
  background: #fefefe;
  padding: 5px 5px 10px;
  display: inline-block;
}

.photo-album img {
  border-radius: 1em 0 1em 0;
}

.pbWrapper img { width: auto; }

.photo-album:hover { opacity: .8; }

.photo-album h5 {
  width: 100%;
  float: left;
  margin-bottom: 0;
  margin-top: 10px;
  text-align: center;
}

/*---------------------- Videos CSS ----------------------------*/

.video,
.recent-video { text-align: center; }

.recent-video { display: none; }

.video iframe,
.recent-video iframe { width: 100%; }

.video { height: 58%; }

.news-item .title { padding-bottom: 10px; color: #2B2B2B; }

.video-embed-description { display: none; }

/*-------------------- Custom Footer CSS -----------------------*/
	
#copyright a {
  color: #f14b05;
}
	
#copyright a:hover {
  color: #515F5C;
}


/*------------------------- Custom More Link CSS ---------------------------*/

.more-link a,
a.views-more-link {
  font-family: bookman;
  font-style: italic;
}

.sharethis-wrapper { padding-bottom: 10px; }

.stButton .st-sharethis-counter,
.stButton .st-pinterest-counter,
.stButton .st-email-counter,
.stButton .st-yahoo-counter,
.stButton .st-linkedin-counter,
.stButton .st-twitter-counter,
.stButton .st-facebook-counter {
  min-height: 23px;
}

.content ol,
.content ul {
  display: flow-root;
  padding-left: 20px;
  color: #333;
}

/*------------------- Custom Application Form CSS ------------------------*/

.page-node-78 #webform-client-form-78,
.page-node-76 #webform-client-form-76 {
  padding: 10px;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  background: #f5f5f5;
}

.page-node-78 fieldset legend,
.page-node-76 fieldset legend { text-shadow: 0 1px 0 #fff; }

.page-node-78 .short-form,
.page-node-76 .short-form { vertical-align: top; }

.page-node-76 label.option {
  font-size: 14px;
  font-weight: 400;
  color: #8a8a8a;
}

.page-node-76 .form-radios .form-item {
  display: inline;
  font-weight: normal;
  margin-right: 40px;
}

.page-node-76 .short-form .description,
.page-node-76 .payment-info .description,
.page-node-78 .payment-info .description {
  color: #555;
  font-size: 15px;
}

.page-node-78 input.form-text:focus,
.page-node-76 input.form-text:focus,
.page-node-78 textarea.form-textarea:focus,
.page-node-76 textarea.form-textarea:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.page-node-78 .payment-info input,
.page-node-76 .payment-info input {
  display: none;
}

.page-node-76 .payment-info.details.form-item {
  margin-bottom: 0.5em;
}

.page-node-76 .short-form.sn.form-item { background: #dbdbdb; }

.page-node-76 .short-form.sn.fn.form-item {
  margin-bottom: 0;
  padding-bottom: 1em;
}

.page-node-76 .short-form.sn.ln.form-item {
  margin-top: -2px;
  padding-bottom: 0.5em;
  -khtml-border-bottom-left-radius: 4px;
  -moz-border-bottom-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -khtml-border-bottom-right-radius: 4px;
  -moz-border-bottom-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.page-node-76 fieldset {
  border: 0;
  margin: 0;
  background: none;
}

.page-node-78 .form-item label { font-size: 1.2em; }

.page-node-78 .xy-bd.form-item label {
  font-size: 14px;
  padding-left: 20px;
}

.payment-info.xy-bd.usd001.form-item,
.payment-info.xy-bd.usd002.form-item,
.payment-info.xy-bd.ugx001.form-item,
.payment-info.xy-bd.ugx002.form-item { margin-bottom: 0; }

.payment-info.xy-bd.form-item .description { padding-left: 20px; }

.page-node-76 fieldset legend {
  top: 0;
  left: 0;
  border: 0;
  position: inherit;
}

.page-node-76 .webform-component-markup p {
  margin-top: 1em;
  margin-left: 5px;
  margin-bottom: -1em;
}

/*------------------- Custom Location Map CSS ------------------------*/

#block-locationmap-image {
  overflow: scroll;
  margin-top: 20px;
}

/*------------------- Custom Social Icons CSS ------------------------*/

.page-contact .contact.social-icons {
    right: 6%;
	bottom: 6%;
	position: absolute;
}

.page-contact .contact.social-icons ul li a {
    width: 50px;
	height: 50px;
	font-size: 24px;
	border-radius: 50%;
    border: 2px solid #f14b05;
}

/*------------------- Our Programmes CSS ------------------------*/

.programme {
  padding-top: 5px;
  margin: 25px 2%;
  max-width: 28%;
  min-width: 200px;
  display: inline-block;
  vertical-align: top;
  /*float: left;*/
  background: #fdfdfd;
  box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.1);
}

.programme p { text-align: justify; }

.programme p,
.programme h3 {
  padding-left: 15px;
  padding-right: 15px;
}

.programme h3 { color: inherit; }

.programme:hover { box-shadow: none; }

/*----------------------- Downloads CSS ------------------------*/

/*.recent-downloads { text-align: center; }*/

.front-downloads {
  margin: 0 -1.5%;
  text-align: center;
}

.the-downloads {
  column-count: 2;
  column-gap: 50px;
}

.download {
  width: 100%;
  display: inline-block;
  background: #dfdfff;
  margin: 1px 0;
  padding: 3px 15px;
}

.download-thumb {
  width: 100%;
  padding: 5px 5px 6px;
  max-width: 190px;
  display: inline-block;
  vertical-align: top;
  background: #dfdfff;
  margin: 15px 1.5%;
}

.download-thumb h4 {
  font-size: initial;
}

.download-thumb .content a img { padding: 0 0 6px; }

.download:hover,
.download-thumb:hover { background: #efefff; }